[EPIC] NMporHo3Hi npopaxi - User story #5584

BukopucTtaHHs nporHo3Hux npopaxis B Shelf
01/07/2024 08:38 - % Aleksandr Bilousko

Status: Ready for development Start date:

Priority: Normal Due date: 25/02/2025
Assignee: # Valeriia Rublevskaia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 2.10 hours
Category: Another Week number:

Client:

Description

MporHo3Hi npogaxi

BrkopucToByEMO NPOrHO3HI NPOLaXi CKI0-MarasuH: B po3pi3i TUXHS, nepiod 12 TUXHiB.

OuikyeMO oaHi B WIT Ta rpolax.

3acToCcoBYEMO NPOrHO3HI NpoAaxi B aHaniTULi B peXuMi nnaHorpamu, B aBTOPeNCuHry, B aBTOHaNOBHEHHI 30HM.

JaHi no npopaxax MoxyTb 6patucs sik 3 Leafio (Inventory), Tak i MOXYTb BaHTaXUTUCh BAACHi NPOrHO3HI Npoaaxi KnieHTa.

Lo HeobxinHO JOPOBUTH:

Bek - opranizyBaTy 3bepiraHHs faHux, HanawTyBaT 06MiH 3 MNaT¢OPMOI0, HaNawWTYBATN OYNLWEHHS OAHNX
DPOHT - Po3pobUTY HOBUI IHTEPAPEINC AN BUKOPUCTAHHS NMPOrHO3HUX NPOoaaXiB
Mnatdpopma - Mat MOXNMBICTb OTPUMATU BNACHI NPOrHO3HI Npoaxi KnieHta

Bbek

CtBOpUTK Micue Ans 36epiraHHs faHunx B po3pidi TUXHS 415 NONiB:
MporHo3Hi Npoaaxi B rpowax B po3pisi TUXHS (4ncnose) - forecast_revenue;
MporHo3Hi Npoaaxi B WT. B pO3pi3di TUXHS (4micnose) - forecast_sold_gty

HanawTyBaTtu 06MiH 3 NnaTcoopmMoto AN 3aBaHTaXXeHHs [MPOrHo3HMX Npogaxis

Mona item uid
store uid

date
forecast_sold_qty
forecast_revenue

Ounwarty TUXHI Bif NPOrHO3HWX NPOAAXIiB (Ha HACTYMHUIA AEHb MICNS 3aKiHYEHHS TUXHS)
Lna 3aBaHTaXeHHs BNACHUX NPOrHO3HUX MPOLAXIB KNieHTa B nnaTgopmy
daiin - forecastsales_<store_uid>_<date>.csv

Monsa item uid
store uid

date
forecast_sold_qty
forecast_revenue

DPOHT

Donatn kHonky abo Bknanky [MporHosHi npoaaxi B Bknanui AHanitvka B pexumi MnaHorpamm
P03pobuTty BiKHO HanawTyBaHHA MOX/IMBUX BapiaHTiB aHaniay:

QinbTp No nepiofdy (TUXHI, abo MicAL). SKWO AaHi 3aBaHTaXXeHi TiNbKy No 04HOMY PO3pi3y, TO
nokasysaTu oro o6paH1M Mo 3aMOBYYBaHHIO)

KaneHgap (Tinbku TUXHi, abo 3BMYANHMWIA KaneHaap 3 oHAMW, ane Konu obupaew 6yab SKWii oeHb, TO
MiACBiYyeTbCS TUXAEHb ab0 MiCsLb B 3aNeXHOCTi Bil 06paHoro ginbTpy),

Oxepeno faHux (NOTOYHWIA MarasuvH, BCi MarasuHu, e poamileHa oopmaTHa nnaHorpama)

nokasHuku (ABC o6ir, Mpogaxi 06ir, ABC kinbkicTb, MNMpoaaxi kinbkicTtb). Lli nokasHMkm po3paxoByoTbes
MO MPOrHO3HMX NpoJdaxax
Honatun Bknanky MNporHo3Hi npogaxi B aBTOOENCHHrY

P03pobuTtu BiKHO HanawTyBaHHS MOX/IMBUX BapiaHTiB aHaniay:

inbTP No nepiofdy (TUXHI, abo MicsL). SKWO AaHi 3aBaHTaXeHi TiNbKy N0 0AHOMY PO3pi3y, TO

nokasyBaTu Aoro o6paH1MM Mo 3aMoBYYBaAHHIO)
kaneHgap (Tinbku TUXHi),

nokasHuku (Mpopaxi, Kinbkictb). Lli nokasHmku po3paxoByOTbCS MO MPOrHO3HUX Mpojaxax

Honatun Bknaaky MNporHo3Hi npogaxi B aBTO3an0BHEHHI 30HU
P03pobuTu BikHO HanawTyBaHHS MOXAMBUX BapiaHTIB aHanisy:

GinbTP No nepiofdy (TUXHI, abo MicsL). SKWO AaHi 3aBaHTaXeHi TiNbKy Mo 0AHOMY PO3pi3y, TO

nokasysaTtu Aoro o6paH1MM No 3aMOBYYBaAHHIO)
kaneHpap (Tinbku TUXHI),

nokasHuku (Mpogaxi, KinbkicTtb). Lli noka3Hmku po3paxoByOTbCS MO MPOrHO3HMX Mpojaxax

Related issues:

Related to [EPIC] MNMporHo3Hi npoaaxi - Task #5608: Backend. MporHosHi nponaxi ... To release 25/02/2025
Related to [EPIC] MNporHo3Hi npoaaxi - Task #5609: Backend. MporHosHi npogaxi ... Ready for testing 25/02/2025
Related to [EPIC] MNporHo3Hi npoaaxi - Task #5617: JopaTtu aHaniTuky no nporHos... Ready for testing 25/02/2025
Related to [EPIC] MNporHo3Hi npoaaxi - Task #5618: OonaTtun Bknaaky MNporHo3osaHi... Ready for testing 25/02/2025
Related to [EPIC] MNporHo3Hi npoaaxi - Task #5619: onaTtn nporHo3Hi npoaaxisb ... Ready for testing 25/02/2025
History

#1 - 03/07/2024 03:50 - # Aleksandr Bilousko

- Description updated

#2 - 05/07/2024 04:43 - & llya Lepkin-Titov
- File Screenshot 2024-07-04 at 15.22.06.png added

BB: 1onoBHUTM CUCTEMY MPOrHO3HMMU NPOAaXaMK.

BEK

1. CtBopuTY Tabnumuto B sikiin BynyTb 36epiratucs NnporHo3Hi nponaxi. HeobxinHi nons:
1. item uid
2. store uid
3. date - nepion nporHosy
4. period - 1=week, O=month
5. forecast_sold_qty - nporHo3Hi npogaxi B WT. B po3pi3i TUXHS (41CNoBe)
6. forecast_revenue - NporHo3Hi Npoaxi B rpowax B po3pisi TMXHS (YMCnoBse)
2. MNepepnasaTy faHi N0 NPOrHO3HUM MpoJaxam Ha OPOHT.
3. JonaTv noriky no BUAaneHHo cTapux nNporHosis.
1. Bupanstu npomaxi, skuwo date < now.
2. [ins TMXXHIB BUOANSEMO 3 HACTAHHSIM NEPLOro AHS HACTYMHOMO TUXHSI.
3. [lnsa micsuis - 3 nepwnM AHEM HACTYMHOro MiCsUS.
4. HanawrtysaTu 3abip faHKX MO NPOrHO3HUM Npoaaxam 3 NnaTgopMu.

Dani B nnatcpopmi 6yayTb B BUrnami Tabnuui 3 nyHkTy 1.
®daiin - forecastsales_<store_uid>_<date>.csv

PPOHT

1. AHaniTuka.
Jopatn aHaniTyKy No NPOrHO3HMM NpoAaxam Ha nnaH 3any, nnaHorpamy i oopmar.

PospninuTn Taby Ha 2 Bknaaku - MporHo3Hi npoaaxi i BnacHi nponaxi.
Y BnacHux npogaxax 3anvwaeTbcs NoTo4Ha norika. ANng NPorHO3HMX AaTh KOPUCTYBAYy MOX/MBICTb:

1. Obupatu YacoBmii iHTEPBAN NPOrHO3Y - Micsub abo TUXIEHb.
2. O6paTtu po3paxyHok 3a
DyHKLiOHaNbHI BUMOTK:

1. OTpumyBatu 3 6eky NPOrHo3oBaHi Npoaaxi.

2. Hap kanennapem ponatu ¢pinbTp 3 BU6opoM Tuny nepiony - Micaub abo TUXOEHb.

3. Skwo B TVNi Nepiofy 06paHo TMXAEHb, TO Npy BMBOpI By nb-sKoi [T 06UpaeTbCst yBECh TUXAEHD, B SIKWA BXOAUTbL oBpaHe uucno. O6paHo 3a
3aMOBYYBaHHSIM.

4. FkINB BAHHY TIORIY PAMBHALMIGTHb 1 BNYVAT /18 BRRYE HE M NG BUER ARREMTHEHOHG, HERBAMEEE R HR NSRRI TIFon, wo
3aBaHTaXeHo. SIKILO 3aBaHTaXeEHi NPOrHO3M Ha Micsilb, (iNbTP aBTOMATUYHO 0brpae TwM nepiody - Micsiub.
6. Nonatu cpinbTp [Xepeno faHux - MOTOYHWIA Mara3uH, BCi Mara3unHu, 3a BMICTOM cpopMaris.
1. MarasuH, MoTou4Hwii - aHani3 ToBapiB Ha 061anHaHHi Mo MOTOYHOMY MarasuHy.
2. MarasvH, [lopatu BCi - aHani3 ToBapis Mo CepefHbOMY 3Ha4YeHHI MO BCiX MarasunHax, siKi AOCTYMNHI KOpUCTyBauy.
3. Mara3awvH, 3a BMIiCTOM hopMaTiB - SKLO Lie He doopMaTHe obnaaHaHHS BUKOPUCTOBYETLCS MOTOYHWA MarasuH.
4. ®opmar, [NoToYHWI - aHani3 ToBapis N0 MarasvHy, KU NPM3Ha4YeHo Ha dpopmart. SKLWO He MPU3HAYEHO - HiYOro HE BUBOOUTH.
5. ®opmart, [lonatu BCi - aHani3 ToBapis N0 CEPenHbOMY 3HAYEHHI NO BCiX MarasunHax, sKi AOCTYMHi KOpUCTyBauy.
6. ®opmart, 3a BMICTOM (hopMaTiB - BPaxOBYETbCSA NULE Ti Mara3nHu, Ha SKi ojaHa dpopMaTHa nnaHorpama i siki [OCTYMHi KOpUCTyBayy.
7. ABC 06ir, Mpognaxi o6ir, ABC kinbkicTb, Mpoaaxi KinbkicTb.
1. AHani3 no KinbkicTb paxyeTbcs no - forecast_sold_qty.
2. AHanis B rpowax paxyeTtbcs no - forecast_revenue.
3. ABC aHania mae cpopmyny 80%-15%-5% - He BpaxoBylOTbCSl TOBaPU, SIKi po3TalloBaHi Ha CKNancbkoMy obnaaHaHHI/Monmu;.
4. Mpopaxi - rpagieHTHa po3gpapboBka, Bif HAbiNbLWOro 4O HAWNMEHLOrO.
5. Nlopatu ui nons B kKy6ik aHanitukm, sk ABC 06ir nporHo3oBaHuii.
8. SKwWwo npu JonasaHi ocTaHHbOro ToBapy cyma 6yae 6inbloto 3a MOX MBIl Aiana3oH, TO NepeHeCcTy Liei ToBap y HacTynHuia. Mpuknag, 3
LoaBaHHSM OCTaHHbOro ToBapy cyma no kateropii A 6yne >80%, T0 Leit ToBap NOTPIGHO NepeHecTU y kaTeropito B.

He dpyHKLiOHaNbHI BUMOTrK:

1. B kanenaapi BUainsaTv KONbopoM obpaHuii nepioa, SKIO TUXAEHb - CUHIM KOJIbOPOM BULINEHO YBECH TUXAEHb, SIKILO MICsILb - YBECH MiCsLb.
2. [lonatu KonbopoBe BULINEHHS B Ky6ik aHaniTuku.

2. AsTodhbencuHr
B aBTodpericuHry nopartu Bknanky porHo3osaHi npoaaxi.
DyHKLUiOHaNbHI BUMOTU:

1. OTpumyBatu 3 6eKy NPOrHo3oBaHi Npoaaxi.

2. Hap kaneHnapem ponatv ¢pinbTp 3 Bu6opom Tuny nepiony - Micsib abo TUXOEHb.

3. Skwo B TVNi Nepiofly 06paHo TMXAEHb, TO Npy BMBOpI Bynb-sKoi faTn 06UpaeTbCst yBECh TUXAEHD, B SIKWA BXOAUTbL obpaHe yucno. O6paHo 3a
3aMOBYYBaHHSIM.

4. FkINB BAHHY TIORIY PAMBHALMIGRb 1 NGV /18 BRI B H AN NG BMER ARCEMTHEHOHG, H2RBAMEEE R HRMSRMHR Mo, wo
3aBaHTaXeHo. SKILO 3aBaHTaXeHi NPOrHO3n Ha Micsilb, (iNbTP aBTOMATMYHO 0brpae Tvn nepiody - Micsiub.
6. dopatu inbTp Ans Bu6opy TMMy NPOrHo30BaHWX Npoaaxis:
1. Mpopaxi B wrykax - forecast_revenue.
2. Mpopaxi B rpowax - forecast_sold_qty.
3. Mpw BMGOPI LBOro iNbTPY 3MIHIETLCS AXEPENO AaHUX ANS PO3PaAXYHKY.
7. [oCTynHWiA NOKasHWK AN PO3paxyHKy:
1. Mpopaxi - 3a 3amoByyBaHHsAM npocTasnseTbes 100. forecast_revenue
2. KinbkicTb - 3a 3amoBYyBaHHAM npocTasnseTbes 0. forecast_sold_qty
8. FKwwo cyma nokasHuKiB Ans po3paxyHky MeHwe 3a 100 i He BCTaHOBNEH chnar "3anoBHUTY PIBHOMIPHO" - 3a60POHUTU KOPUCTYBaYY
3acTocyBaTy aBTOPENCUHT.
9. Nins deiicisB MIN i MAX BMKOpMCTOBYBaTW MOTOYHY NOTiKY aBTopeincmnHry - 5256.
10. Yek-60kc "[03BONNTYH 3MiLLEHHS TOBapIB":
1. 3a 3aMOBYyBaHHSIM Yek-60KC He 0BpaHo.
2. Yek-60KC 3MilLEHHS TOBaPIiB He aKTUBHUIA - NICNS aBTOENCUHTY TOBApW NOBUHHI 3aNMWNTACS Ha TUX NOAMUSX, A€ TX PO3MiCTUB
KopucTyBay i 36eperTv NopsAoK BiAHOCHO OAWH OLHOrO.
3. Yek-60KC 3MilLEHHSI TOBAPIB aKTUBHWM - TOBAPW MOXYTb 3MIHUTU NOMULLIO, ane NopsiaoK TOBapiB WOA0 OAMH OLHOMO NOBMHEH 36eperTucs.

11. ®opmyna Ans niapaxyHky aBTOENCHHTY N0 NPOrHO3HUM NPofaxam: (MPaLtoe TinbKu 3i cTenaxem TOProBUM) | fioyi ocobn KopucTysau
cuctema

Linb 3anoBHUTK
obnanHaHHs
3a
LOMOMOrOt0
aBToPEenCcuH
ry

Mepen ymoBu | lMNpopaxi -
100.
delAcnHr
BCTaHOB/NEHO
3a
3aMOBYYBaAHH
aM.
Lossonntu
https://rm.m.abmretail.com/issues/5256

3. ABTO3anoBHEHHS 30H.

3MilLEHHS
TOBapiB He
npocTaBNeHO

CueHapiii:

1. Kopuctysay Hatuckae Ha
KHOMKY 3anoBHUTH

2. Cuctema:

2.1. BupaxoBye % ycix
TOBapiB B npogaxax. 3rifHo
3 uuMm, Ue byne %, skui
TOBap MOBUHEH 3aiiMaTn Ha
nonuui.

2.2. BU3HaunTn QOBXUHY yCix
nonokK.

2.3. BusHaunTn nonoxeHHs i
WPWHY TOBapIB.

2.4. BU3HaunTm cKinbkm
TOBap MOBUHEH 3aimMaTn
BMKNAOKW B CaHTUMETpax.
2.5. [logatu cTinbkun oeicis,
Wwob ToBap 3aiimMaB CBili % Ha
nonuui. WnpwHa Tosapy *
henc = % ToBapy Ha NoAuLI
(cm)

JlonoBHEHHS

*

Akwo
BUCTaBEH
NMoKasHWKK
po3paxyHKy
Mpopaxi - 70
i KinbKicTb -
30, 10
doopmyna
6yne Takoto -
(Mpoaaxi *
70 +
Kinbkictb *
30)/kinbkicTb
NMOBTOPEHb
TOBapy

a

1. B aBTO3anoBHEHHS 30H, Ha BKNaaky "ABTOEencrHr" noaat MOXMBICTb BUCTABUTM TOBaP Mo NPOrHO30BaHWM NpoAaxam, 3agaya -

(nocunaHHa Ha okpeMy 3anady) 3apas NyHKT 2.
2. lopaTwm 3BiT, akTyanisauis NporHo3oBaHux npogaxis. [aHi B 3BiTi:

1. MaraauH
2.Crtenax

3..[Jatw Big Ao B aBTOEVCUHIY NO NPOrHO30BaHUM NpoAaxam.
4. Oata, Konu noTpibHO 3MiHWTK Nepion B aBTOgENCUHTY i nepeonybnikyBaTun 06nanHaHHs.
5. 3BiT Bk/tovae B cebe yci nnaHorpamu, siki BUKOPUCTOBYIOTb NPOrHO30BaHi Npoaaxi.

6. CopTyBaHHs BinbyBaeTbCs No Aati nepeony6ikyBaHHs, cnoYaTky HaibnyMxya Ao CborofHilWHbLOT faTa Aani 3a 3MEHLEHHSIM.
7. lopnatu uei 3BiT B PO3CUNKN i B (PINbTPI JaT! MOXMUBICTb BCTAHOBNIOBATM 3a CKiNlbKW AHIB Bif 3aKiHYEHHS aKkTyanbHOCTi HaacmnaTu

noro.

#3 - 09/07/2024 01:23 - & llya Lepkin-Titov

- Description updated

#4 - 09/07/2024 02:31 - & llya Lepkin-Titov

- Description updated

#5 - 09/07/2024 05:35 - & llya Lepkin-Titov
- Related to Task #5608: Backend. lporHo3Hi npogaxi imnopt 3 nnargpopmu added

#6 - 09/07/2024 05:36 - # llya Lepkin-Titov
- Related to Task #5609: Backend. MporHosHi npoaaxi APl ans obmiHy 3 gppoHToM added
#7 - 11/07/2024 04:38 - # llya Lepkin-Titov

- Related to Task #5617: lonarv aHanituKy o nporHo3HUM NMpoAaxam B PEXUMI naHorpamm o mMarasvHax i no gpopmarax added

#8 - 11/07/2024 04:40 - # llya Lepkin-Titov

- Related to Task #5618: lonarn Bknaaky lNporHo3oBaHi npogaxi B ABToghevicnHr added

#9 - 11/07/2024 04:46 - # llya Lepkin-Titov

- Related to Task #5619: lonarv nporHo3Hi npoaaxi B BKnanky AHanitmka B pexuvmi nnaHy 3any added

#10 - 11/07/2024 08:46 - # llya Lepkin-Titov
- Project changed from Consulting to Shelf dev

- Target version set to Release 110

#11 - 25/11/2024 02:39 - & Aleksandr Bilousko
- Assignee changed from & llya Lepkin-Titov to # Aleksandr Bilousko

CTBOpvnu 3agady Ang NnaTtgopMy LN CTBOPEHHS TabnuLi, BpaxoByloun AaHi:

HasBa Ta6nuui B nnatdpopmi: forecastsales

Mons Tabnuui B BA:

date - para po3paxyHKy NporHo3sa (noTo4Ha) - KJou

product_uid (item_uid) - kntoy

store_uid - knto4

week_date - pata nporHosy (B MainbyTHbOMY, faTa noYaTKy TUXHS, NOHeLiNoK) - KMoy

sold_qty - NporHo3Hi Npoaxi B WT. B pO3pi3i TUXHSA (4ncnose), 3 IHBeHTOpI - 6a30Bi Npoaaxi + NPoOMo Npodaxi Ha 12 TUXHiB Bnepen
revenue - NPOrHO3Hi NPoAaXxi B rpowax B po3pisi TMXHS (Yncnose), 3 IHBEHTOPI - mone nycre

OuikyeTbCs, WO NPOrHO3HI NpoLaxi, HadaHi knieHToM, 6yLyTb NepenasaTucs B goaini obmiHy forecastsales _<date>.csv

Mons dpainny:

date - para po3paxyHKy NporHosa (noTo4Ha)

item_uid

store_uid

week_date - pata nporHoay (B MailbyTHbOMY, faTa noyYaTKy TUXHS, NOHeAinoK)

sold_qgty - nporHoaHi npofaxi B WT. B pO3pisi TUXHS (4ncnoBe), 3 IHBeHTOpi - 6a30Bi Nponaxi + NPoOMO Npoaaxi Ha 12 TUXHiB Bnepes
revenue - NPOrHO3Hi NPoAaXxi B rpowax B po3pisi TMXHS (Yncnose), 3 IHBEHTOPI - mone nycre

#12 - 23/12/2024 07:54 - & Aleksandr Bilousko

- Description updated

#13 - 05/02/2025 07:02 - & Aleksandr Bilousko
- Project changed from Shelf dev to [EPIC] lNporHo3Hi npogaxi

- Target version deleted (Release 110)

#14 - 05/02/2025 07:08 - & Aleksandr Bilousko
- Due date set to 25/02/2025
- Start date deleted (01/07/2024)

#15 - 20/02/2025 06:26 - # Valeriia Rublevskaia
- File picture594-1.png added

1. MNMporHo3Hi nponaxi 3aBaHTaxeHi ans marasuvHis 01_lBaHoBa 16, 46_3aiiuesa 1-A, 015 - Tarndéw, ul. Klikowska 85 no Tosapam 3 karteropin
Ketuyn (piBeHb 2)

Groceries => KeTtyyn (piseHb 1) => KeTuyn (piBeHb 2)

i MarioHes (piBeHb 2)

Groceries => MaiioHe3 (piBeHb 1) => MaiioHe3 (piBeHb 2)

2. 3i cBoro 6oky 3pobuna aHanitTuky. MNepexoxy 40 aBTOHAMOBHEHHS.

3. Bin dppoHTa yekato BnactumsicTb forecast, Tun Byneso, nokm ii HeMae BcTaHoBUNA T 3HaYEHHS B true, To6TO 3apas ByayTb NEPeBIPATUCH TiNbKK
NMPOrHO3HI Npoaaxi, sk 3'ABNATbCS Tabu 3 3aaaykn 5584 i BNacTmBICTb, MOXHa Byae nepeBipsTY | NPOTrHO3HI | peanbHi npoaaxi. Pesynbtat
MPOrHO3HMX AaHUX BaHTaXy MOKM B KOMOHKM TabnMyky aHaniTyku sk no goakTuyHuM, 60 He 6ady ceHcy ix po3gpinaTi BoHu Bce 04HO abo Ti
npuxoasTb abo Ti. Skwo Tpeba po3HecTH, NUWITb

4. Skwo npw cnpobi oTpUMaTK B aHaniTULi NPOrHO3, OTPUMYEMO NMOMUIKY, MOXMBO Lie MOMUKA B AaTtax, NPoCTO (PPOHT Lie He pobure CBOO
4aCTWHKY, a 5 MepeBipkM BXe Aoaana. YutaTtu npo NOMUAKY TyT:
Request URL: https://demo-ru.bo.abmretail.com/m/hs/merchandisin
Remote Address: 185.222.65.166:443

Referrer Policy: stnct-origin-when-cross-ongin

#16 - 21/02/2025 03:18 - ® Aleksandr Bilousko
- Assignee changed from % Aleksandr Bilousko to # Aleksandr Tsymbalyuk

#17 - 25/03/2025 07:53 - & Valeriia Rublevskaia

Donana noriky aBTogoencuHry no nporHo3HuM. Moku He NpUxoauTh HanawTyBaHHS forecast Bifl poOHTA, paxyto 3aBXAW MO NPOrHO3HWM, WoO NoKn

MOXHa 6yno npoTtectysaTu. ABTOHanoBHeHHsi Calwa ka3aB Nnoku He p06I/ITI/I

#18 - 25/03/2025 10:28 - & Katarina Herikh

- Target version set to Release 111

#19 - 13/04/2025 12:38 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for development

- Assignee changed from # Aleksandr Tsymbalyuk to # Valeriia Rublevskaia

Bce Hanucas y nignopsakoBaHMX OKpemmx 3anadvax.

Files

Screenshot 2024-07-04 at 15.22.06.png 6.8 KB 04/07/2024 & [lya Lepkin-Titov

picture594-1.png 131 KB 20/02/2025 # Valeriia Rublevskaia
